Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
LSN Constructor
LSN Class See Also Send Feedback

Instantiate a new LSN object

Namespace: BerkeleyDB
Assembly: libdb_dotnet181 (in libdb_dotnet181.dll) Version: 18.1.32.0

# Syntax

C#
    public LSN(
    	uint file,
    	uint off
    )

Visual Basic (Declaration)
    Public Sub New ( _
    	file As UInteger, _
    	off As UInteger _
    )

Visual C++
    public:
    LSN(
    	unsigned int file,
    	unsigned int off
    )

#### Parameters

file
  Type: System..::.UInt32
  The log file number.

off
  Type: System..::.UInt32
  The offset in the log file.

# See Also

LSN Class
BerkeleyDB Namespace